@charset "utf-8";

img:is([sizes="auto" i], [sizes^="auto," i]) {
  contain-intrinsic-size: 3000px 1500px
}

/*elementor-frontend-inline-css*/
.elementor-3731 .elementor-element.elementor-element-5dc78ae0 {
  --display: flex;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-3731 .elementor-element.elementor-element-723e47e5 {
  --display: flex;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-3731 .elementor-element.elementor-element-755ae0b4 {
  --display: flex;
  --min-height: 120vh;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.redesdrop {
  margin-top: 2vw;
}

.redesdrop p {
  font-size: 0.938vw;
}

.redesdrop a:hover {
  color: white;
}

/*
.direccionwrp a span {
	transition: .4s ease;
}
.direccionwrp a:hover span {
	color: var(--Rojo);
}*/
.txtwrpmenudesp {
  z-index: 6;
}

.numbwrp {
  width: 6vw;
}

.txtwrpproductos {
  width: 100%;
}

.menudesplegado {
  height: 100vh;
  position: fixed;
  width: 100%;
  display: flex;
  flex-direction: column;
  padding-left: 3.5%;
  padding-right: 3.5%;
  padding-top: 5%;
  padding-bottom: 5%;
  background-image: url("");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  z-index: -1;
}

.menudesplegado a,
.menudesplegado p {
  font-weight: 300;
}

.menudesplegadowrp {
  gap: 35px;
}

.nombremenuswrp {
  width: 60%;
}

.direccionwrp {
  width: 40%;
}

.fila {
  display: flex;
  flex-direction: row;
  gap: 2vw;
  width: 100%;
}

.nombremenuswrp p {
  font-size: 2.5vw;
  color: white;
}

.txtwrpproductos {
  position: relative;
  cursor: pointer;
}

.txtwrpproductos::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  height: 0.12vw;
  width: 0;
  background-color: #FF2D37;
  transition: width 0.6s ease;
}

.txtwrpproductos:hover::after {
  width: 100%;
}

.txtwrpproductos {
  position: relative;
  display: flex;
  flex-direction: row;
}

.listaproductos {
  cursor: none;
}

.txtwrpproductos:hover .listaproductoswrp {
  opacity: 1;
  z-index: 10;
}

.listaproductoswrp {
  position: absolute;
  opacity: 0;
  right: 0;
  bottom: 0;
  display: grid;
  grid-template-rows: 1fr 1fr 1fr;
  grid-gap: 2vw;
  grid-auto-flow: column;
  z-index: 5;
  transition: .4s ease;
  transition-delay: .1s;
  padding-bottom: 0.4vw;
  /*background-color: black;*/
  padding-left: 1%;
  padding-right: 1%;
  padding-top: 1%;
  /*margin-bottom: 1vw;*/
}

.item {
  position: relative;
  text-align: center;
  display: flex;
  justify-content: start;
  align-items: center;
  flex-direction: row;
  gap: 0.854vw;
}

.item::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  height: 0.12vw;
  width: 0;
  background-color: white;
  transition: width 0.4s ease;
}

.item:hover::after {
  width: 100%;
}

.item p {
  font-size: 1.25vw;
}

.flechamenudesp {
  height: 0.938vw;
  width: 0.938vw;
}

.htmlwrpmidmenu .elementor-widget-container {
  display: flex;
  justify-content: space-between;
  align-content: center;
}

.direccionwrp {
  display: flex;
  flex-direction: column;
  align-self: end;
  justify-content: end;
  align-items: end;
  text-align: end;
}

.direccionwrp span {
  color: white;
  text-align: right;
  font-size: 0.938vw;
  text-transform: uppercase;
}

.txtsubr p {
  position: relative;
}

.txtsubr p::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  height: 0.12vw;
  width: 0;
  background-color: white;
  transition: width 0.4s ease;
}

.txtsubr p:hover::after {
  width: 100%;
}

.txtsubr a {
  position: relative;
}

.txtsubr a::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  height: 0.12vw;
  width: 0;
  background-color: white;
  transition: width 0.4s ease;
}

.txtsubr a:hover::after {
  width: 100%;
}

@media (max-width: 767px) {
  .direccionwrp span {
    font-size: 2vw;
  }

  .direccionwrp {
    gap: 0px;
  }

  .nombremenuswrp p {
    font-size: 3.2vw;
    color: white;
  }

  .menudesplegado {
    justify-content: start !important;
  }

  .redesdrop {
    flex-direction: column;
    justify-content: center !important;
    margin-top: 15px;
  }

  .redesdrop p,
  .redesdrop a {
    font-size: 2vw;
  }

  /*+css en css de preloader porque aquí no dejaba*/
}

.df {
  display: flex;
}

.jfc {
  justify-content: center;
}

.jfcs {
  justify-content: start;
}

.jfce {
  justify-content: end;
}

.jfsb {
  justify-content: space-between;
}

.frow {
  flex-direction: row;
}

.fcolumn {
  flex-direction: column;
}

.frowrev {
  flex-direction: row-reverse;
}

.fcolumnrev {
  flex-direction: column-reverse;
}

.aic {
  align-items: center;
}

.ais {
  align-items: start;
}

.aie {
  align-items: end;
}

.pabs {
  position: absolute;
}

.prel {
  position: relative;
}

.bblack {
  background-color: black;
}

.bcover {
  background-size: cover;
}

.cwhite {
  color: white;
}

.cred {
  color: var(--Rojo);
}

.fw300 {
  font-weight: 300 !important;
}

.fw400 {
  font-weight: 400 !important;
}

.fw500 {
  font-weight: 500 !important;
}

.fw600 {
  font-weight: 600 !important;
}

.fw700 {
  font-weight: 700 !important;
}

.h100 {
  height: 100vh;
}

.h100p {
  height: 100%;
}

.w100 {
  width: 100vw;
}

.w100p {
  width: 100%;
}

.w50p {
  width: 50%;
}

.ofh {
  overflow: hidden;
}

.curnon {
  cursor: none !important;
}

.seetr p {
  transition: .4s ease;
}

.seetr svg path,
.seetr svg rect {
  transition: .4s ease;
}

.seetr:hover p {
  color: white !important;
}

.seetr:hover svg path {
  stroke: white !important;
}

.seetr:hover svg rect {
  stroke: white !important;
}

@media (max-width: 767px) {
  .fcolumnmovil {
    flex-direction: column !important;
  }

  .frowmovil {
    flex-direction: row !important;
  }

  .jfcmovil {
    justify-content: center !important;
  }

  .jfcsmovil {
    justify-content: start !important;
  }

  .jfcemovil {
    justify-content: end !important;
  }

  .jfsbmovil {
    justify-content: space-between !important;
  }

  .aicmovil {
    align-items: center !important;
  }

  .aismovil {
    align-items: start !important;
  }

  .aiemovil {
    align-items: end !important;
  }

  .fs14mv {
    font-size: 14px !important;
  }

  .fs16mv {
    font-size: 16px !important;
  }

  .fs18mv {
    font-size: 18px !important;
  }

  .fs20mv {
    font-size: 20px !important;
  }

  .lh100mv {
    line-height: 100% !important;
  }

  .lh125mv {
    line-height: 125% !important;
  }

  .lh150mv {
    line-height: 150% !important;
  }

  .lh175mv {
    line-height: 175% !important;
  }

  .txtalmdmv {
    text-align: center !important;
  }

  .txtallemv {
    text-align: left !important;
  }

  .txtalrimv {
    text-align: right !important;
  }

  .gap10mv {
    gap: 10px !important;
  }

  .gap12mv {
    gap: 12px !important;
  }

  .gap14mv {
    gap: 14px !important;
  }

  .gap20mv {
    gap: 20px !important;
  }

  .pb5mv {
    padding-bottom: 5% !important;
  }

  .pd5mv {
    padding: 5% !important;
  }

  .h100movil {
    height: 100vh;
    min-height: calc(var(--vh, 1vh) * 100);
  }
}

.video-modal .close-modal {
  padding: 0.6vw 1.145vw !important;
}

p {
  margin: 0;
  padding: 0;
}

a,
button {
  cursor: none !important;
}

button:active,
button:focus {
  background-color: var(--Rojo) !important;
}

.buttonburgerheader:focus,
.liquidoon-toggle:focus {
  background-color: transparent !important;
}

.animartexto2intro {
  visibility: hidden;
}

.animartexto2 {
  visibility: hidden;
}

.mainwrpscrollcont {
  background-color: black;
}

#site-header,
#site-footer {
  display: none;
}

p,
h1,
h2,
h3,
h4,
h5,
span {
  font-family: "Poppins", sans-serif;
  margin: 0;
  padding: 0;
}

body {
  background-color: black;
}

.buttonburgerheader {
  display: flex !important;
  justify-content: center !important;
  align-content: center !important;
}

:root {
  --Rojo: #FF2D37;
  --Negro: black;
  --Blanco: white;
  --Gris: #737373;
}

/*Anular transiciones default*/
.nulltr {
  transition: none !important;
}

/*Textos Rotativos*/
.txtwrpmenudesp {
  overflow: hidden;
  position: relative;
}

.txt1 {
  transition: 0.4s ease;
}

.txt2 {
  position: absolute;
  top: 0;
}

.txt2 {
  transform: translateY(100%);
  transition: 0.4s ease;
}

.txtwrpmenudesp:hover .txt1 {
  transform: translateY(-100%);
  transition: 0.4s ease;
}

.txtwrpmenudesp:hover .txt2 {
  transform: translateY(0%);
}

.listaproductoswrpmenuweb {
  gap: 4vw;
}

.mainheader {
  position: fixed;
  z-index: 50;
  padding: 0.5% 1%;
}

.headerwrappermain {
  padding: 3% 3%;
  border-radius: 5.208vw;
  height: 5vw;
  z-index: 10;
}

.mainheader button {
  all: unset;
  /* Elimina todos los estilos predeterminados */
  cursor: pointer;
  /* Restaura el comportamiento de botón */
}

.headerendwrp {
  width: 9%;
}

.productsheaderwrp a {
  font-size: 0.833vw;
  color: white;
}

p {
  margin: 0;
}

.logoliquido {
  width: 18.854vw;
  height: 1.354vw;
}

.logoheaderresponsive {
  display: none;
}

.buttonburgerheader:active {
  background-color: #ff2d3700 !important;
}

@media (max-width: 767px) {
  .logoliquido {
    display: none;
  }

  .logoheaderresponsive {
    display: flex;
    width: 50px;
    height: 50px;
  }

  .headerwrappermain {
    height: 65px;
    background-color: #181818;
    border-radius: 48px;
    padding: 3% 6%;
  }

  .hamburguesa {
    height: 36px;
    width: 36px;
  }

  .fila {
    gap: 15px;
  }

  .productsheaderwrp {
    display: none;
  }

  .headerendwrp {
    justify-content: end;
  }

  .direccionwrp {
    width: 100%;
  }

  .direccionwrp a {
    align-self: center;
    text-align: center;
  }

  .redesdrop {
    align-items: center !important;
    gap: 10px;
    margin-top: 5px !important;
  }

  .direccionwrp span {
    text-align: center !important;
  }

  .menudesplegado {
    background-image: url();
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    gap: 5px;
  }

  .tagliquidotech {
    display: none;
  }

  .mainheader {
    padding: 1% 2%;
  }

  .nombremenuswrp p {
    font-size: 19px;
    color: white;
  }

  .redesdrop p,
  .redesdrop a {
    font-size: 16px;
  }

  .direccionwrp span {
    font-size: 16px;
  }

  .txtsubr a {
    font-size: 16px;
  }

  .cursor-follower {
    display: none;
  }

  .menuspacer {
    height: 150px !important;
    min-height: 60px;
  }
}

@media only screen and (max-width:48em) {
  .section2wrpft {
    margin-top: 48px;
    gap: 48px !important;
  }

  .svgliquidofooter {
    margin: 48px 0;
  }

  .menudesplegado {
    top: 0;
    padding-top: 0 !important;
  }
}

.svgliquido svg {
  width: 3.2vw;
  height: 2.083vw;
  margin-top: 4vw;
  margin-bottom: 3vw;
}

.svgliquido svg path {
  fill: var(--Rojo);
}

.fundamental {
  height: 53vw;
}

.fundamental p {
  font-size: 1.042vw;
  font-weight: 300;
  color: var(--Rojo);
  z-index: 5;
  padding: 0% 5%;
}

.fundamental span {
  color: white !important;
  font-size: 5.667vw !important;
  display: flex;
  z-index: 5;
  padding: 0% 5%;
}

.linefun {
  overflow: hidden;
  display: flex;
  width: 100%;
}

.cuadrado1 {
  top: 0%;
  left: 0%;
}

.cuadrado2 {
  transform: rotate(90deg);
  top: 0%;
  right: 0%;
  /*transform: rotate(90deg), translateY(-45%);*/
}

.cuadrado3 {
  transform: rotate(270deg);
  bottom: 0%;
  left: 0%;
}

.cuadrado4 {
  transform: rotate(180deg);
  right: 0%;
  bottom: 0%;
}

.cuadrado {
  position: absolute;
  width: 2vw;
  height: 2vw;
  z-index: 25;
}

.titleware {
  padding: 3%;
  word-break: break-all;
}

.heroeweare2 {
  padding: 5%;
}

.heroeweare2 h2,
.heroeweare2 p {
  color: white;
  line-height: normal;
  font-size: 24px;
  font-weight: 200;
}

.heroeweare3 {
  gap: 50px;
  padding: 16% 3.75%;
}

.heroeweare3 img {
  height: 600px;
  width: 500px;
  object-fit: contain;
}

.imghero3wrp {
  padding: 1% 2%;
  flex-shrink: 0;
}

.heroeweare3 span {
  color: white;
  font-size: 1.667vw;
}

.heroeweare4 {
  padding: 5% 5%;
}

.heroeweare4 h2 {
  align-self: start;
  color: #FF2D37;
  font-weight: 400;
  font-size: 2.5vw;
}

.imgwrptxtweare {
  padding: 3%;
}

.imgtxtweare {
  margin-top: 0vw;
}

.imgwearetxt {
  height: 18.854vw;
  width: 36.094vw;
  object-fit: cover;
}

.txtcntweare {
  width: 67%;
  color: white;
  font-size: 1.667vw;
  font-weight: 400;
  line-height: 145%;
}

.infografia {
  height: 56.25vw;
}

.line {
  display: flex;
  justify-content: start;
  gap: 20px;
}

.line {
  overflow: hidden;
}

.efectspan div {
  overflow: hidden;
  display: flex;
}

.efectspan span {
  display: inline-block;
}

.imghero3wrpeffect {
  overflow: hidden;
}

.tagliquidotech {
  position: fixed;
  height: 15.646vw;
  width: 3vw;
  right: 0%;
  top: 15%;
  z-index: 40;
}

.tagliquidowrp1 {
  background-color: var(--Rojo);
  transform: rotate(-90deg);
  transform-origin: bottom right;
  padding: 0.4vw;
  width: 13.646vw;
  position: absolute;
  top: 0%;
  right: 0%;
  z-index: 5;
}

.tagliquidowrp1 p {
  color: white;
  font-size: 0.8vw;
}

.tagliquidowrp2 {
  background-color: var(--Rojo);
  height: 13.646vw;
  width: 9.635vw;
  padding: 1.5vw 0.7vw;
  position: absolute;
  bottom: 0%;
  right: 0%;
  z-index: 0;
  pointer-events: none;
  opacity: 0;
}

.tagliquidowrp2 p {
  color: white;
  font-size: 1.042vw;
}

.tagliquidowrp2 svg path,
.tagliquidowrp2 svg rect {
  transition: .4s ease;
}

.tagliquidowrp2 svg:hover path {
  transform: scale(1.10);
}

.titleware {
  z-index: 5;
}

@media (max-width: 1025px) {

  .heroeweare3,
  .product-sec-1,
  .product-sec-2,
  .product-sec-3,
  .product-sec-4 {
    flex-direction: column;
    gap: 50px;
  }

  .imghero3wrp {
    width: 100%;
    padding: 5%;
  }

  .heroeweare3 img {
    height: 100%;
    width: 100%;
  }

  .imgwearetxt {
    height: 100% !important;
    width: 100%;
    object-fit: cover;
    clip-path: none !important;
  }
}

@media (max-width: 767px) {

  .product-details h2 {
    font-size: 36px;
  }

  .product-details h2 span {
    font-size: 28px;
  }

  .heroeweare2 h2,
  .heroeweare2 p {
    font-size: 18px;
  }
}


.custom-404 {
  text-align: center;
}

.custom-404 img {
  aspect-ratio: 1 !important;
  object-fit: contain !important;
  border-radius: 10px;
}

.custom-h1 {
  font-size: 30px !important;
  line-height: 36px !important;
  font-weight: 300;
  margin-bottom: 16px;
  color: #ffffff;
  text-transform: uppercase;
}

.product-title-h1 span {
  font-size: 46px !important;
}